iX Talk
http://beijerinc.com/support/ix/forum/

Runtime 2.15.5751 compatibility with 2.30.24
http://beijerinc.com/support/ix/forum/viewtopic.php?f=4&t=2199
Page 1 of 1

Author:  andrea [ Thu Jun 08, 2017 4:39 am ]
Post subject:  Runtime 2.15.5751 compatibility with 2.30.24

Good morning,

I know and tested the installation of the two version of Developer on same pc for developing projects.

I ask you if same compatibility will be valid for installing and having both version of runtime on same target industrial pc (Windows 7).

We have a lot of projects for a lot of customers developed and with runtime 2.15.5751 (2.1 SP2) and should test in next machine the migration to last version 2.3 SP2 so we would like to have both versions active ready to be started (only one at a time running).

Thank you

Andrea

Page 1 of 1 All times are UTC - 7 hours [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/